/* =========================================================
  ESTILOS GENERALES
  ========================================================= */
.site-header .container-fluid{display: flex;align-items: center;justify-content: space-between;padding: 1em;}
.site-header .custom-logo-link{width: 20%;}
.site-header .custom-logo-link img{width: 90px;height: 90px;}
.navbar .navbar-nav{gap: 1em;}
.navbar .navbar-nav a{text-decoration: none;}
/* =========================================================
  RESPONSIVE: MÓVILES / TABLET (≤ 959px)
  ========================================================= */
@media (max-width:959px){
  
}

/* =========================================================
  RESPONSIVE: ESCRITORIO (≥ 960px)
  ========================================================= */
@media (min-width:960px){
  
}
